Bug 1032669 - Foreign key index documentation should be included in the BPMS admin/config documentation
Foreign key index documentation should be included in the BPMS admin/config d...
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: ---
Assigned To: Vikram Goyal
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 09:52 EST by Marco Rietveld
Modified: 2016-09-20 01:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-14 17:24:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Rietveld 2013-11-20 09:52:37 EST
Description:

Corrected information about (jBPM database schema) foreign key indexes should be included in the BPMS admin/config documentation. 

Details:

Please make sure to include section 2.4 of the BRMS admin guide (
https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_BRMS_Platform/5/html-single/BRMS_Administrator_Guide/index.html#Indexing_Foreign_Keys 
) in the BPM Suite 6 Admin and Config guide. 

Also, please make sure to correct "eventtables.instanceid" in the documentation to "eventtypes.instanceid".
Comment 2 Kanchan Desai 2014-01-02 06:42:36 EST
Added the Indexing Foreign Keys topic in the BPMS Administration and Configuration Guide. 
when the book is built next on stage the link to this section will be 
[1]: http://docbuilder.usersys.redhat.com/13483/#Indexing_Foreign_Keys
Comment 4 Marek Baluch 2014-03-21 14:06:47 EDT
Verified using [1] in comment #2.

Note You need to log in before you can comment on or make changes to this bug.